PluginLoader.h File Reference
`#include <vector>`
`#include <string>`
`#include <map>`
`#include "hostguard.h"`
`#include "PluginWrapper.h"`
Include dependency graph for PluginLoader.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Vamp::HostExt::PluginLoader
| Vamp::HostExt::PluginLoader is a convenience class for discovering and loading Vamp plugins using the typical plugin-path, library naming, and categorisation conventions described in the Vamp SDK documentation. More...

## Namespaces

| Vamp
| Vamp::HostExt